input{
    max-width: 400px;
    padding: 0 10px;
    border: none;
    height: 25px;
}
.btn-send{
    height: 25px;
    width: 25px;
    background: linear-gradient(130deg, rgb(108, 255, 121) 0%, rgb(55, 63, 136) 84%) ;
    border: none;
    border-radius: 50%;
}
#create-comment-container{
    border-top: 2px solid grey;
}
#add-comment{
    color: white;
    align-self: center;
    text-align: center;
    padding: 0;
    padding-right: 2px;
}
::placeholder{
    font-size: 12px;
    padding-left: 5px;
    align-self: center;
}